<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revisar la Lista");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revisar la Lista");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Añadir Nuevo Evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Los cambios no se registran a menos que seleccione");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Hora de inicio");
define('CALENDAR_EVENTS_END_TIME', "Hora de finalización");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "¿Seguro que quieres eliminar el");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "¿evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Por favor, ponga la fecha en el formato de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No se encontrarón archivos. No se pudo eliminar evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localización de eventos ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento eliminado");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eliminación de evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No se encontrarón archivos. No se pudo actualizar evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento actualiza");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Actualización de evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No se encontrarón archivos. No se pudo actualizar las listas de usuarios.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listas de usuarios actualizan");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Actualización de listas de usuarios ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Se ha llegado al límite de memoria del número de eventos que se puede agregar en una sola sesión. Para continuar, guarde los eventos que no haya guardado y actualiza la página.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "A partir consulta del usuario ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categoría");
define('MANAGE_EVENT_CATEGORIES_BTN', "Gestionar categorías");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Volver a Administrar Eventos");
define('MANAGE_LOCATIONS_HEADING', "Administrar ubicaciones");
define('MANAGE_LOCATIONS_BTN', "Administrar ubicaciones");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Mostrar fechas en hebreo");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ocultar fechas en hebreo");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "¿Es este un evento recurrente?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Seleccionar evento");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Crear nuevo evento");
define('CALENDAR_EVENTS_CATEGORIES', "Categorías");
define('CALENDAR_EVENTS_EVENT_NAME', "Nombre del evento");
define('CALENDAR_EVENTS_EXAMPLE', "Ejemplo: fiesta de cumpleaños");
define('CALENDAR_EVENTS_EVENT_DATE', "Fecha del evento");
define('CALENDAR_EVENTS_END_DATE', "Fecha final");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Este evento se repite");
define('CALENDAR_EVENTS_DAILY', "Diario");
define('CALENDAR_EVENTS_WEEKLY', "Semanal");
define('CALENDAR_EVENTS_MONTHLY', "Mensual");
define('CALENDAR_EVENTS_YEARLY', "Anual");
define('CALENDAR_EVENTS_MON', "Lun");
define('CALENDAR_EVENTS_TUE', "mar");
define('CALENDAR_EVENTS_WED', "Mie");
define('CALENDAR_EVENTS_THU', "Jue");
define('CALENDAR_EVENTS_FRI', "Vie");
define('CALENDAR_EVENTS_SAT', "Sab");
define('CALENDAR_EVENTS_SUN', "Dom");
define('CALENDAR_EVENTS_FIRST', "primero");
define('CALENDAR_EVENTS_SECOND', "segundo");
define('CALENDAR_EVENTS_THIRD', "tercero");
define('CALENDAR_EVENTS_FOURTH', "cuarto");
define('CALENDAR_EVENTS_LAST', "último");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Cada evento abarca");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dias)");
define('CALENDAR_EVENTS_EVENT_TIME', "Hora del evento");
define('CALENDAR_EVENTS_AM', "a.m");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Este es un evento de todo el día.");
define('CALENDAR_EVENTS_LOCATION', "Ubicación");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Comience a escribir para buscar ubicaciones existentes, o cree un");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "nueva ubicacion");
define('CALENDAR_EVENTS_SELECT_CITY', "Ciudad selecta");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Ubicación no encontrada");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Crear una nueva ubicación");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nombre del Negocio");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Direccion de Negocios");
define('CALENDAR_EVENTS_CITY', "Ciudad");
define('CALENDAR_EVENTS_STATE', "Provincia del estado");
define('CALENDAR_EVENTS_ZIP_CODE', "Código postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Número de teléfono laboral");
define('MANAGE_LOCATION_PHONE_2', "Numero de telefono 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Dirección Web de Negocios");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Enlace de texto para el sitio web (opcional)");
define('CALENDAR_EVENTS_EMAIL', "Email de contacto");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "descripción del evento");
define('CALENDAR_EVENTS_DELETE_GROUP', "Eliminar grupo");
define('CALENDAR_EVENTS_SELECT_LOCATION', "seleccionar ubicación");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Ubicación / Negocio");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Sobre o después");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Mostrar eventos infantiles");
define('CALENDAR_EVENTS_SHOW_PENDING', "Mostrar pendiente");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Seleccione las opciones de filtrado");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categoría");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Categoría cadena descriptiva");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributos de la categoría");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Evento");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Ubicación");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrar por ciudad");
define('MANAGE_LOCATION_SELECT_LOCATION', "Seleccionar ubicación");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Crear nueva ubicación");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "No se han encontrado eventos para este mes.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "¿Está seguro de que desea eliminar todos los eventos asociados con el");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "¿evento?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Recuperando evento ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Evento de población completado.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Ubicación de población completada.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Ubicación de búsqueda completada.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Obtener la identificación de la ubicación completada.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Guardar nueva ubicación completada.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Guardar evento completado.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Lista de ciudades de ubicación actualizada.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Lista de eventos actualizada.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Evento de poblacion ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Recuperando ubicación ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Poblando la ubicación ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Obteniendo ciudades de localización ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Actualizando ciudades de ubicación ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Evento de ahorro ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Guardando nueva ubicación ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrando eventos ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formulario de compensación para nuevo evento ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Introduzca una fecha de finalización para su evento o desmarque la casilla de verificación del evento recurrente");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Por favor, introduzca una descripción para su evento.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Por favor seleccione al menos una categoría para su evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Por favor, introduzca una ubicación para este evento.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Por favor, introduzca una dirección para su nueva ubicación.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Por favor seleccione una ciudad para su nueva ubicación.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Por favor ingrese un código postal para su nueva ubicación.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Hubo un error al recuperar la categoría.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "La categoría ha sido guardada.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Las categorías se han guardado.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Se ha producido un error al guardar la categoría.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Se produjo un error al guardar las categorías.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "La categoría no debe estar en blanco.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "La cadena descriptiva de la categoría no debe estar en blanco.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "¿Quieres eliminar el");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "¿categoría?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Tienes una nueva categoría que no ha sido guardada. Por favor guarde esa categoría antes de agregar una nueva.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "No se encontraron categorías.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Por favor ingrese un nombre para su evento.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Por favor, introduzca una fecha de inicio para su evento.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Editar ubicación");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Completar la ubicación completada.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Guardando ubicación ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrado de ubicaciones ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "¿ubicación?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Eliminando ubicación ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formulario de compensación para nueva ubicación ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Por favor ingrese un nombre para su ubicación.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Por favor, introduzca una dirección para su ubicación.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Por favor ingrese una ciudad para su ubicación.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Por favor ingrese un código postal para su ubicación.");
define('CALENDAR_EVENTS_COUNTRY', "País");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Editar evento");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Guardar y cerrar");
define('MANAGE_LOCATIONS_ALL_CITIES', "-todas las ciudades-");
define('CALENDAR_EVENTS_PRIVATE', "Privado");
define('MANAGE_LOCATION_ADDRESS', "Dirección");
define('MANAGE_LOCATION_PHONE', "Teléfono");
define('MANAGE_LOCATION_EMAIL', "Email");
define('MANAGE_LOCATION_WEBSITE', "Sitio web");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Guardar en Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Editar Bee Around Town Login");
define('CALENDAR_EVENTS_BAT_USERID', "ID de usuario (email)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Ingrese su correo electrónico y la contraseña que usa para acceder al sitio web &lt;b&gt; BeeAroundTown.com &lt;/b&gt;. Si no tiene una cuenta en BeeAroundTown.com, haga clic en &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; here &lt;/b&gt; &lt;/a&gt; para crear una cuenta. &lt;br /&gt; &lt;br /&gt; También deberá tener al menos una de las categorías en el BeeAroundTown.com definido en este sitio web. Haga clic en el botón &#39;&lt;b&gt; Administrar categorías &lt;/b&gt;&#39; para definir una categoría. Las categorías en el sitio de BeeAroundTown.com son &lt;b&gt; Restaurantes, Entretenimiento, Recreación, Familia, Negocios &lt;/b&gt; y &lt;b&gt; Cultura &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID de evento");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "con ID de ubicación");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "se guardó en el ID de evento BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "y la identificación de la ubicación de BeeAroundTownEvent.com");
?>